1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table flatart_contentmanager_'
    - builder_table_create_flatart_contentmanager_.php
1.0.3:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager_.php
1.0.4:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__2.php
1.0.5:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__3.php
1.0.6:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__4.php
1.0.7:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__5.php
1.0.8:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__6.php
1.0.9:
    - 'Created table flatart_contentmanager_categories'
    - builder_table_create_flatart_contentmanager_categories.php
1.0.10:
    - 'Updated table flatart_contentmanager_categories'
    - builder_table_update_flatart_contentmanager_categories.php
1.0.11:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__7.php
1.0.12:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__8.php
1.0.13:
    - 'Updated table flatart_contentmanager_'
    - builder_table_update_flatart_contentmanager__9.php
